<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Strategies/Mean.php">[source]</a></span>

# Mean
This strategy always predicts the mean of the fitted data.

**Data Type:** Continuous

## Parameters
This strategy does not have any parameters.

## Example
```php
use Rubix\ML\Strategies\Mean;

$strategy = new Mean();
```